Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 22:50:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:35 AM, 05th Apr                     hi                    i would like to ask about my refund it's been long time           02:35 AM, 05th Apr                     hi                    Your refund for order 9630711348 is on its way & will be credited in 5-7 business days. Please check your email for more details.           02:36 AM, 05th Apr                     hi                    it was on March 25 when i received this sms           02:37 AM, 05th Apr                     hi                    hello           02:37 AM, 05th Apr                   Bot                   أهلا مرة أخرى!           02:37 AM, 05th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:37 AM, 05th Apr                     hi                    my refund           02:38 AM, 05th Apr                     hi                    i would like to ask about my refund it's been long time Your refund for order 9630711348 is on its way & will be credited in 5-7 business days. Please check your email for more details. it was on March 25 when i received this sms hello           02:38 AM, 05th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:39 AM, 05th Apr                     hi                    okay           02:39 AM, 05th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:42 AM, 05th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 88.32) on (25/3/2021) under the transaction ID (352db29b-da27-4a32-8fa7-b629496419e1) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           02:42 AM, 05th Apr                     hi                    i will receive in to my account           02:43 AM, 05th Apr                     hi                    ??           02:43 AM, 05th Apr                     hi                    hello           02:44 AM, 05th Apr                     hi                    still there           02:44 AM, 05th Apr                   Hamza                   Tabby           02:44 AM, 05th Apr                     hi                    i paid by visa           02:45 AM, 05th Apr                     hi                    where i will receive my refund money           02:46 AM, 05th Apr                     hi                    tell me please           02:46 AM, 05th Apr                     hi                    hello           02:46 AM, 05th Apr                     hi                    why are you slow           02:46 AM, 05th Apr                     hi                    to reply           02:47 AM, 05th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 88.32) on (25/3/2021) under the transaction ID (352db29b-da27-4a32-8fa7-b629496419e1) and the amount you paid online will be refunded back to your original payment method within 7 - 14 working days.           02:47 AM, 05th Apr                   Hamza                   Is there anything else I can help you?            02:48 AM, 05th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354094